Subject: I-D ACTION:draft-ietf-trade-iotp-v1.0-protocol-02.txt

From: [email-masked]
Date: Wed, 28 Oct 1998 09:51:39 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Internet Open Trading Protocol Working Group 
of the IETF.

	Title		: Internet Open Trading Protocol - IOTP Version 1.0
	Author(s)	: D. Burdett
	Filename	: draft-ietf-trade-iotp-v1.0-protocol-02.txt
	Pages		: 236
	Date		: 27-Oct-98
	
  The Internet Open Trading Protocol (IOTP) provides an interoperable
  framework for Internet commerce. It is payment system independent and
  encapsulates payment systems such as SET, Mondex, CyberCash, DigiCash,
  GeldKarte, etc. IOTP is able to handle cases where such merchant roles
  as the shopping site, the payment handler, the Delivery Handler of
  goods or services, and the provider of customer support are performed
  by different parties or by one party.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-trade-iotp-v1.0-protocol-02.txt".
A URL for the Internet-Draft is:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-trade-iotp-v1.0-protocol-02.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ftp.ietf.org
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-ietf-trade-iotp-v1.0-protocol-02.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

---

From: David Burdett <[email-masked]>
Date: Wed, 28 Oct 1998 19:41:56 -0000

FYI

David

>----------
>From: 	[email-masked][SMTP:[email-masked]]
>Reply To: 	[email-masked]
>Sent: 	28 October 1998 06:51
>To: 	The recipient's address is unknown.
>Cc: 	[email-masked]
>Subject: 	I-D ACTION:draft-ietf-trade-iotp-v1.0-protocol-02.txt
>
>  
Q29udGVudC10eXBlOiBtZXNzYWdlL2V4dGVybmFsLWJvZHk7DQoJYWNjZXNzLXR5cGU9Im1haWwt
c2VydmVyIjsNCglzZXJ2ZXI9Im1haWxzZXJ2QGlldGYub3JnIg0KDQpDb250ZW50LVR5cGU6IHRl
eHQvcGxhaW4NCkNvbnRlbnQtSUQ6CTwxOTk4MTAyNzA5NTA1OS5JLURAaWV0Zi5vcmc+DQoNCkVO
Q09ESU5HIG1pbWUNCkZJTEUgL2ludGVybmV0LWRyYWZ0cy9kcmFmdC1pZXRmLXRyYWRlLWlvdHAt
djEuMC1wcm90b2NvbC0wMi50eHQNCg0K
W0ludGVybmV0U2hvcnRjdXRdDQpVUkw9ZnRwOi8vZnRwLmlldGYub3JnL2ludGVybmV0LWRyYWZ0
cy9kcmFmdC1pZXRmLXRyYWRlLWlvdHAtdjEuMC1wcm90b2NvbC0wMi50eHQNCg==